Subject: Ticket Assigned - Noon NAEE30087154934 order / wrong color item.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 12:30:59 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Noon NAEE30087154934 order / wrong color item. Yash Rao                    * File attached - noon-doc-80038888.pdf *    noon-doc-80038888.pdf           04:22 PM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:22 PM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:22 PM, 29th Mar                     Yash Rao                    I just got this order delivered           04:22 PM, 29th Mar                     Yash Rao                    NAEE30087154934           04:22 PM, 29th Mar                     Yash Rao                    And it’s the wrong colour           04:22 PM, 29th Mar                     Yash Rao                    It was supposed to be red in colour but it’s mint           04:22 PM, 29th Mar                     Yash Rao                             04:23 PM, 29th Mar                   Ahmed                   Can you share with us the item photo so we can check           04:23 PM, 29th Mar                     Yash Rao                    This is the photo           04:23 PM, 29th Mar                     Yash Rao                             04:24 PM, 29th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           04:27 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4095268